Loading...
Searching...
No Matches
FaceSetExclusivity.h File Reference
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Namespaces

namespace | Alembic
| Alembic namespace ...
namespace | Alembic::AbcGeom
namespace | Alembic::AbcGeom::ALEMBIC_VERSION_NS

## Enumerations

enum | Alembic::AbcGeom::ALEMBIC_VERSION_NS::FaceSetExclusivity { Alembic::AbcGeom::ALEMBIC_VERSION_NS::kFaceSetNonExclusive , Alembic::AbcGeom::ALEMBIC_VERSION_NS::kFaceSetExclusive }
| Hint to indicate face membership is mutally exclusive. Some structures that group faces only allow a face to belong in one FaceSet, while other times a face is allowed to belong to any number of FaceSets. By default FaceSets aren't exclusive. More...